#cts-content .page-subtitle {
  font-size: 22px;
  line-height: 24px;
}
#cts-content .mw-none {
  max-width: none;
}
#cts-content .overflow-auto {
  overflow: auto;
}
#cts-content .summary-box {
  padding: 20px;
  background: #ffffff;
}
@media (min-width: 768px) {
  #cts-content .summary-box {
    padding: 30px;
  }
}
#cts-content .treatment-section ul li {
  margin-bottom: 10px;
}
#cts-content .treatment-section ul li ul {
  margin-top: 10px;
}
#cts-content .treatment-section .treatment-approach-table {
  width: 800px;
  border: 1px solid black;
}
#cts-content .treatment-section .treatment-approach-table td {
  vertical-align: middle;
}
#cts-content .treatment-section .treatment-approach-table td p {
  margin-bottom: 10px;
}
#cts-content .treatment-section .treatment-approach-table th:first-of-type,
#cts-content .treatment-section .treatment-approach-table td:first-of-type {
  padding-left: 30px;
}
@media (min-width: 768px) {
  #cts-content .treatment-section .treatment-approach-table {
    width: 100%;
  }
}
#cts-content .treatment-section .treatment-options-table table {
  border: none;
  width: 100%;
}
#cts-content .treatment-section .treatment-options-table table tr:nth-child(odd) td {
  background-color: #F1EFED;
}
#cts-content .treatment-section .treatment-options-table table tr:nth-child(even) td {
  background-color: #FFFFFF;
}
#cts-content .treatment-section .treatment-options-table table td {
  border-right: 1px solid #000;
  word-break: break-word;
}
#cts-content .treatment-section .treatment-options-table table td:nth-of-type(1) {
  border-left: 0;
}
@media (min-width: 768px) {
  #cts-content .treatment-section .treatment-options-table table td:nth-of-type(1) {
    width: 268px;
  }
}
#cts-content .treatment-section .treatment-options-table table td:last-child {
  border-right: none;
}
#cts-content .treatment-section .treatment-options-table table td ul {
  margin-bottom: 0px;
}
#cts-content .treatment-section .treatment-options-table table th {
  border-right: 1px solid #FFF;
  border-bottom: 0 !important;
}
#cts-content .treatment-section .treatment-options-table table th:last-child {
  border-right: none;
}
#cts-content .red-border-box {
  border: 1px solid #EB1700;
  background-color: #F1EFED;
  padding: 20px;
}
@media (min-width: 1200px) {
  #cts-content .red-border-box {
    padding: 20px 40px;
  }
}
#cts-content .treatment-section .imwg-list {
  margin-bottom: 0px;
}
#cts-content .treatment-section .imwg-list li {
  margin-bottom: 5px;
}
#cts-content .treatment-section .imwg-list li ul {
  margin-top: 5px;
}